<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//

define('NAVBAR_TITLE', '询问');

define('HEADING_TITLE', '这问题关于 ');
define('FORM_TITLE', '在此填写:');

define('TEXT_SUCCESS', '您的信息已成功发送.');
define('EMAIL_SUBJECT', '来自 ' . STORE_NAME.'的信息');

define('ENTRY_NAME', '您的大名:');
define('ENTRY_EMAIL', 'Email地址:');
define('ENTRY_ENQUIRY', '询问内容:');
define('PROD_NAME', '产品名称: ');

define('SEND_TO_TEXT','发送Email到:');
define('ENTRY_EMAIL_NAME_CHECK_ERROR','对不起,您的大名有错? 名字不能少于 ' . ENTRY_FIRST_NAME_MIN_LENGTH . '个字. 请重试.');
define('ENTRY_EMAIL_CONTENT_CHECK_ERROR','忘记填写内容了?我们愿意接到您的信息. 您可以在下面文本框中填写.');
?>
